@font-face {
    font-family: "JF-Flat-R";
    src: url('/fonts/JF-Flat-regular.ttf');
}

/*html,*/
/*body {*/
/*height: 100%;*/
/*}*/

/*body {*/
/*display: -ms-flexbox;*/
/*display: flex;*/
/*-ms-flex-align: center;*/
/*flex-direction: column;*/
/*align-items: center;*/
/*padding-bottom: 40px;*/
/*}*/

/*.form-save {*/
/*width: 100%;*/
/*max-width: 800px;*/
/*padding: 80px 15px 15px 15px;*/
/*margin: auto;*/
/*}*/

/*.form-save .form-control {*/
/*position: relative;*/
/*box-sizing: border-box;*/
/*height: auto;*/
/*padding: 10px;*/
/*font-size: 16px;*/
/*}*/

/*.form-save .form-control:focus {*/
/*z-index: 2;*/
/*}*/

/*.form-save input {*/
/*margin-bottom: -1px;*/
/*border-bottom-right-radius: 0;*/
/*border-bottom-left-radius: 0;*/
/*}*/

/* Older browsers */
html {
    font-size: 16px;
}

/* Modern browsers only need this one */

@media screen and (min-width: 25em) {
    html {
        font-size: calc(2px + (6) * (100vw - 400px) / (800 - 400));
    }
}

/* Safari <8 and IE <11 */
@media screen and (min-width: 25em) {
    html {
        font-size: calc(2px + (6) * (100vw - 400px) / (800 - 400));
    }
}

@media screen and (min-width: 50em) {

    html {
        font-size: calc(2px + (6) * (100vw - 400px) / (800 - 400));
    }
}
input button{
    font-family: JF-Flat-R!important;
}


body > .row:first-of-type img {
    width:100% !important;
}

body > .row:nth-of-type(2) {
    margin: 36px 0 !important;
}
body > .row:nth-of-type(2) img {
     width: 100%;
    max-width: 300px;
    margin:0 !important;
}

body > .row:nth-of-type(3) {
   margin:0 !important;
}

body > .row:nth-of-type(3) p {
   font-size:18px !important;
    margin: 0 !important;
}

body > .row:nth-of-type(4) p {
    font-size:18px !important;
    margin: 0 !important;
}
form > .row:first-of-type{
        font-size: 18px !important;
    
}

form > .row:first-of-type .custom-control-inline{
    margin-right: 16px;
    padding-left: 24px;
    
    
}
form > .row:first-of-type .custom-control-label::after, form > .row:first-of-type .custom-control-label::before {
    width: 16px !important;
    height: 16px !important;
    top: 4px !important;
    left: -24px !important;
}



form > .row:nth-of-type(2) button, form > .row:nth-of-type(2) input {
    font-size:18px !important;
    height:45px !important;
}
body > .row:nth-of-type(5) {
    font-size:18px;
}


@media(max-width:767px){
   form{
       padding:0 15px;
   } 
   body > .row:first-of-type img{
    height: 40px;
    object-fit: cover;
   }
   body > .row:nth-of-type(3) p, 
   body > .row:nth-of-type(4) p,
   form > .row:first-of-type
   {
       font-size:16px !important;
   }
   form > .row:nth-of-type(2) button, form > .row:nth-of-type(2) input{
       height:40px !important;
       font-size:16px !important;
   }
}















